.clearfix {
height: 1%;
}

.clear {
line-height: 0;
font-size: 0;
}

#tkinav li.first { 
margin-left: 9px;         
}
#tkinav li span.tab {
padding:9px 1.044em 4px;
}
#tkinav li.first span,
#tkinav li span.before-tab,
#tkinav li span.after-tab {
height: 25px;
}
#tkinav li.first span {
background-image: url(../images/tkinav-home.gif);	
}
#tkinav li span.before-tab {
background-image: url(../images/tkinav-tab-leftend.gif);	
}
#tkinav li.current span.before-tab {
background-image: url(../images/tkinav-tab-leftend-current.gif);	
}
#tkinav li span.after-tab {
background-image: url(../images/tkinav-tab-rightend.gif);	
}
#tkinav li.current span.after-tab {
background-image: url(../images/tkinav-tab-rightend-current.gif);		
}
#tkinav li span.tab {
background-image: url(../images/tkinav-tab-background.gif);
}
#tkinav li.current span.tab {
background-image: url(../images/tkinav-tab-background-current.gif);	
}
.inner {
width: 100%;
position: relative;
margin-right: -10000px;
}
#content ul, #content h2 {
clear: left;
}
#footer ul {
margin-left: 7px;
}